{
  "env": {
    "node": true,
    "es2021": true,
    "jest": true
  },
  "extends": [
    "airbnb-base"
  ],
  "parserOptions": {
    "ecmaVersion": "latest",
    "sourceType": "module"
  },
  "rules": {
    "no-console": "off",
    "consistent-return": "off",
    "no-unused-vars": ["error", { "argsIgnorePattern": "^_" }],
    "no-underscore-dangle": "off",
    "import/extensions": ["error", "ignorePackages"],
    "max-len": ["error", { "code": 120, "ignoreComments": true }]
  }
}
